#main-nav	{
	position:absolute; 
	z-index:5;
	right:0px;
	top:45px;
	height: 30px; /* set to the height you want your menu to be */
	margin: 20px 0px 20px 0px; /* just to give some spacing */
}
#main-nav ul	{
	margin: 0; padding: 0; /* only needed if you have not done a CSS reset */
}
#main-nav li	{
	display: block;
	float: left;
	line-height: 30px; /* this should be the same as your #main-nav height */
	height: 30px; /* this should be the same as your #main-nav height */
	margin: 0; padding: 0; /* only needed if you don't have a reset */
	position: relative; /* this is needed in order to position sub menus */
}
#main-nav li a	{
	display: block;
	padding: 0 15px;
	text-decoration:none;
	color:#333;
	text-transform: uppercase;
	font-weight:700;
}
#main-nav .current-menu-item>a, #main-nav .current_page_item>a, #main-nav a:hover, #main-nav li.current_page_parent>a {
	color: #fff;
	background: #f16d69;
}






#main-nav ul ul { /* this targets all sub menus */
	display: none; /* hide all sub menus from view */
	position: absolute;
	top: 30px; /* this should be the same height as the top level menu -- height + padding + borders */
	left:-10px;
	border-bottom:10px solid #fff;
	border-right:10px solid #fff;
	border-left:10px solid #fff;
}
#main-nav ul ul li { /* this targets all submenu items */
	text-align:left;
	float: none; /* overwriting our float up above */
	width: 170px; /* set to the width you want your sub menus to be. This needs to match the value we set below */
	border-bottom:1px dotted #ffa29f;
}
#main-nav ul ul li a { /* target all sub menu item links */
	text-transform: uppercase;
	font-weight:400;
}






#main-nav ul li:hover > ul, #main-nav ul li:hover {
	display: block; /* show sub menus when hovering over a parent */
	background-color:#f16d69;
}






#main-nav ul ul li ul {
	/* target all second, third, and deeper level sub menus */
	left: 150px; /* this needs to match the sub menu width set above -- width + padding + borders */
	top: 0; /* this ensures the sub menu starts in line with its parent item */
}

